## explosive-c4 1.0

=== debian/changelog ===
explosive-c4 (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #1006155)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sat, 19 Feb 2022 22:48:32 +0100
