=== debian/control ===
Source: explosive-c4
Section: games
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Build-Depends:
 debhelper-compat (= 13),
 qt5-qmake,
 qtbase5-dev,
 qttools5-dev-tools
Standards-Version: 4.6.0
Homepage: https://github.com/ltworf/explosive-c4
Vcs-Browser: https://github.com/ltworf/explosive-c4
Rules-Requires-Root: no

Package: explosive-c4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: qtwayland5
Description: Four in a row game
 The classic four in a row game.
 Two players can play on the same device, or it can be played
 against an AI.
 .
 It is similar to kfourinline but optimised for mobile devices
 with touch screens and slower CPUs.
