## explosive-c4 1.2

=== debian/changelog ===
explosive-c4 (1.2-1) unstable; urgency=low

  * New upstream release
  * Migrated to Qt6
  * Bump Standards-Version to 4.6.1.0

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 31 Jul 2022 16:27:59 +0200

explosive-c4 (1.1-1) unstable; urgency=low

  * New upstream release
  * Added Bilotta to d/copyright

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 04 Apr 2022 23:45:56 +0200

explosive-c4 (1.0-2) unstable; urgency=low

  * Switch to source only

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 24 Feb 2022 23:43:46 +0100
