=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
 Build-Depends:
  debhelper-compat (= 13),
- qt5-qmake,
- qtbase5-dev,
- qttools5-dev-tools
-Standards-Version: 4.6.0
+ qmake6,
+ qt6-base-dev,
+ qt6-l10n-tools
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/ltworf/explosive-c4
 Vcs-Browser: https://github.com/ltworf/explosive-c4
 Rules-Requires-Root: no
@@ -15,7 +15,7 @@
 Package: explosive-c4
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: qtwayland5
+Recommends: qt6-wayland
 Description: Four in a row game
  The classic four in a row game.
  Two players can play on the same device, or it can be played
