## explosive-c4 1.3

=== debian/changelog ===
explosive-c4 (1.3-2) unstable; urgency=medium

  * Fix FTCFBS: Use the qmake6 debhelper buildsystem (Closes: #1079652)
    provided by Helmut Grohne.

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 26 Aug 2024 00:00:32 +0200

explosive-c4 (1.3-1) unstable; urgency=low

  * New upstream release
  * Remove upstreamed patch

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 14 May 2024 18:19:24 +0200

explosive-c4 (1.2-4) unstable; urgency=low

  * Add Vcs-Git field

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 14 May 2024 17:17:58 +0200

explosive-c4 (1.2-3) unstable; urgency=low

  * Change email to the debian one
  * Bump Standards-Version: 4.6.2
  * Point URLs to new upstream location

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 10 Dec 2023 16:33:46 +0100

explosive-c4 (1.2-2) unstable; urgency=low

  * Clean symlink to qmake and qmake leftovers (Closes: #1049791, #1044378)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 29 Sep 2023 07:26:20 +0200
