=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: explosive-c4
 Section: games
 Priority: optional
-Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
+Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
 Build-Depends:
+ debhelper (>= 13.11.9),
  debhelper-compat (= 13),
  qmake6,
  qt6-base-dev,
  qt6-l10n-tools
-Standards-Version: 4.6.1.0
-Homepage: https://github.com/ltworf/explosive-c4
-Vcs-Browser: https://github.com/ltworf/explosive-c4
+Standards-Version: 4.6.2
+Homepage: https://codeberg.org/ltworf/explosive-c4
+Vcs-Browser: https://codeberg.org/ltworf/explosive-c4
+Vcs-Git: https://codeberg.org/ltworf/explosive-c4.git
 Rules-Requires-Root: no
 
 Package: explosive-c4
